GPGME: not operational

Instalacja Slackware Linux, problemy i wstępna konfiguracja, aktualizacje do nowszych wersji.

Moderatorzy: Moderatorzy, Administratorzy

michand
Pomocnik
Posty: 140
Rejestracja: 2004-11-27, 10:52
Kontakt:

GPGME: not operational

Post autor: michand »

Czesc,

skompilowalem sobie i zainstalowalem libgpgme w wersji 1.2.0. Od tego momentu przy probie wykonania --update w slapt-get dostaje komunikat:

Kod: Zaznacz cały

Verifying checksum signature.. GPGME: Not operational
Not verified
O czyms zapomnialem? README/INSTALL do libgpg nie mowi nic konkretnego..

Dzieki,
Michal

Awatar użytkownika
Flash
Użytkownik
Posty: 633
Rejestracja: 2004-11-09, 18:14
Lokalizacja: Myszkow
Kontakt:

Re: GPGME: not operational

Post autor: Flash »

A paczka gpgme zainstalowana?

michand
Pomocnik
Posty: 140
Rejestracja: 2004-11-27, 10:52
Kontakt:

Re: GPGME: not operational

Post autor: michand »

Tak.

mih

Awatar użytkownika
dienet
Moderator
Posty: 2106
Rejestracja: 2007-07-24, 18:58
Lokalizacja: Racibórz/Rybnik
Kontakt:

Re: GPGME: not operational

Post autor: dienet »

Skompiluj sobie slapt-geta bez użycia gpgme, mój tego nie używa jakoś...
Pozdr0
dienet
[img]http://i164.photobucket.com/albums/u19/slawek15/kotekeo0lq3.jpg[/img]

Awatar użytkownika
coolart
Użytkownik
Posty: 250
Rejestracja: 2004-06-20, 03:08
Kontakt:

Re: GPGME: not operational

Post autor: coolart »

a paczki gnugp-1 i gnugp2 tez masz ja nie mialem a w FAQ pisza ze gpgme wymaga obie

ODPOWIEDZ